PHP Manual
Prev |  | Next

# DOMDocument->createTextNode()

(no version information, might be only in CVS)

DOMDocument->createTextNode() -- Create new text node

## Description

class DOMDocument {
DOMText createTextNode ( string content )
}

This function creates a new instance of class DOMText. This node will not show up in the document unless it is inserted with e.g. DOMNode->appendChild().

## Parameters

content

  The content of the text.

## Return Values

The new DOMText or `FALSE` if an error occured.

## See Also

DOMNode->appendChild()
DOMDocument->createAttribute()
DOMDocument->createAttributeNS()
DOMDocument->createCDATASection()
DOMDocument->createComment()
DOMDocument->createDocumentFragment()
DOMDocument->createElement()
DOMDocument->createElementNS()
DOMDocument->createEntityReference()
DOMDocument->createProcessingInstruction()

Prev | Home | Next
DOMDocument->createProcessingInstruction() | Up | DOMDocument->getElementById()